/* getdrive.c (rsxnt) -- Copyright (c) 1996-1997 Rainer Schnitker */

#include "rsxnt.h"

char __getdrive()
{
    char buf[260];
    LPTSTR filepos;

    buf[0] = 0;
    GetFullPathName(".", 260, buf, &filepos);

    if (buf[0] >= 'a')
	buf[0] -= ('a' - 'A');
    return buf[0];
}
